<!--
function setFrame(URL1,URL2)
{
	parent.header.location.href	= URL1;
	parent.right.location.href	= URL2;
}

function getBrowserName()
{
	var aName	= navigator.appName.toUpperCase();
	if (aName.indexOf("NETSCAPE") >= 0) return "Netscape";
	if (aName.indexOf("MICROSOFT") >=0) return "Explorer";
	return "";
}

//-->